<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Activity</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>
    <section>
        <h2>Products Offered</h2>
        <table border="1">
            <thead>
                <tr>
                    <th>Package</th>
                    <th>Price</th>
                    <th>Description</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Basic</td>
                    <td>&#8369;500.00</td>
                    <td>Package includes a fully functional website with desired specification.</td>
                </tr>
                <tr>
                    <td>Premuim</td>
                    <td>&#8369;1000.00</td>
                    <td>Package includes a fully functional website with desired specification.</td>
                </tr>
            </tbody>
            <tfoot>
                <tr>
                    <th colspan="3">Additional features after initial project is inclusive of charges</th>
                </tr>
            </tfoot>
        </table>
    </section>

    <section>
        <h2>Contact Form</h2>
            <form action="">
                <label for="first_name">First Name:</label><br>
                <input type="text" name="full_name" id="full-name" required autocomplete><br>
                <label for="last_name">Last Name:</label><br>
                <input type="text" name="last_name" id="last-name" required autocomplete><br>

                <label for="email">Email:</label><br>
                <input type="text" name="email" id="email" required autocomplete><br>

                <label for="contact">Contact Number:</label><br>
                <input type="number" name="contact" id="contact" required autocomplete><br>

                <label for="service_type">Service Type:</label><br>
                <select name="service_type" id="service_type">
                    <option value="Front End Programming">Front End Programming</option>
                    <option value="Back End Programming">Back End Programming</option>
                    <option value="Web Design">Web Design</option>
                </select><br>

                <label for="">Preferred Contact:</label><br>
                <input type="checkbox" name="prefer_email" id="prefer-email" value="email">Email</input><br>
                <input type="checkbox" name="phone_package" id="phone_package" value="phone_package">Phone Package</input><br>
                <input type="radio" name="new_user" id="user-type1">
                <label for="user-type1">Basic</label><br>
                <input type="radio" name="new_user" id="user-type2">
                <label for="user-type2">Premium</label><br>
                <br>

                <label for="message" required autocomplete>Message</label><br>
                <textarea name="message" id="message" rows="5"></textarea><br>
                <button type="submit">Send Inquiry</button><br>
                <button type="reset">Reset</button>
            </form>
    </section>
</body>
</html>